2.1
CVSSv2

CVE-2019-4508

Published: 10/01/2020 Updated: 13/01/2020
CVSS v2 Base Score: 2.1 | Impact Score: 2.9 | Exploitability Score: 3.9
Vector: AV:L/AC:L/Au:N/C:P/I:N/A:N

Vulnerability Summary

IBM QRadar SIEM 7.3.0 up to and including 7.3.3 uses weak credential storage in some instances which could be decrypted by a local attacker. IBM X-Force ID: 164429.

Vulnerability Trend

Affected Products

Vendor Product Versions
IbmQradar Security Information And Event Manager7.3.0, 7.3.1, 7.3.2, 7.3.3